/* CSS RESET*/
*							{ margin: 0; padding: 0;}
html  	       	            { overflow-y:scroll; }
body			            { background:#fff; font-family:Arial, sans-serif; color:#727272;}
ul, ul li					{ list-style:none;}
a			                { text-decoration:none; outline:none;}
a:hover                     { text-decoration:none;}
a, a img, input, textarea, select, option		{ border:none; outline:none;}
fieldset					{ display:block; border:none; clear:both;}
.fLeft				        { float:left; }
.fRight                     { float:right; }
.submit						{ cursor:pointer; padding: 0; margin: 0; width: auto; max-width: auto; overflow: visible}
.separator					{ width:780; height:41px; margin:5px auto; background:url(images/sepMare.png) no-repeat center; overflow:hidden; clear:both}
.clear						{ height:0px; line-height:0px; font-size:0px; clear:both}
.clearfix:before,.clearfix:after {content:""; display: block;}
.clearfix:after 			{ clear: both;}
.clearfix					{ *zoom:1;}
/* end CSS RESET*/
#header		                { width:100%; height:113px; background:url(images/bgHeader.jpg) top center no-repeat #000;}
/* Continut principal */
.section					{ width:1000px; margin:0 auto;background:none;}
/* Section topContent */
#bgPattern 					{ width: 100%; background:url(images/bgPattern.jpg) 0 0 repeat}
#bgTop 						{ width:100%; margin:1px 0 0 0; background:url(images/bgBody.png) 0 0 repeat-x;}
#topContent                 { width:980px; background:url(images/topContentLights.jpg) 0 0 no-repeat; overflow:hidden;}
#topBtmlights               { width:980px; background:url(images/lightBtm_TopContent.png) 0 375px no-repeat;}
h1#mainTitle				{ width:100%; margin:26px 0 50px; text-align: center;}
#prodBox					{ margin:0; float:left; position: relative; top: -28px;}
#plus_install 				{ position: absolute; bottom:-50px; left:47px}
#mainDetails				{ width:669px; float:left;}
#details					{ width:350px; margin:0 0 0 35px;}
#details h2					{ margin:20px 0 5px 0; font:bold 35px/30px Arial, sans-serif; letter-spacing:-0.04em; color:#3d3d3d;}
#details #awarded 			{ margin:0 0 15px 0;}
#details h2 span 			{ font:normal 21px/21px Arial, sans-serif; letter-spacing:-0.02em; display: block;}
#details p					{ margin:14px 0 15px;  font:13px/16px Arial,sans-serif; color:#424141;}
#details a 					{ color:#c70000}
#details .offerEnds         { border: 1px solid #CFCECE;border-radius: 4px;box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.82) inset;font:700 16px Arial,sans-serif;margin: 32px 0;color: #4B4B4B;padding: 14px 18px;width: 58%;}
#mainDetails 				{ background:url(images/back_sticker_line.png) right 11px no-repeat}
#mainDetails ul.features li { margin:0 0 5px 0; padding:0 0 0 18px; background:url(images/bifaGri.png) 0 4px no-repeat; font:normal 12px/16px Arial, sans-serif; color:#424141;}
#mainDetails ul.features 	{ margin:0 0 17px 0;}
#timerW 					{ width: 243px; height: 115px; margin:0 0 5px 0; background-color: #e3e3e3;border: solid 1px rgba(188,188,188,.41);
-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
-webkit-box-shadow: inset 0 0 5px rgba(252,252,252,.36); -moz-box-shadow: inset 0 0 5px rgba(252,252,252,.36); 
box-shadow: inset 0 0 5px rgba(252,252,252,.36); 
background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0), rgba(255,255,255,0)); 
background-image: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(255,255,255,0)); 
background-image: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(255,255,255,0)); 
background-image: linear-gradient(to top, rgba(0,0,0,0), rgba(255,255,255,0));}
#timerW p 					{ margin:15px 0 0 22px; font:bold 13px/13px Arial, sans-serif; letter-spacing:-0.01em; color:#404040;}
#timer 						{ width:298px; min-height:64px; margin:5px auto; background:url(images/timer_bg.png) 0 0 no-repeat;}
#timer .countdown_section 	{ width:69px; margin:0 5px 0 0; font:bold 10px/13px Arial, sans-serif; letter-spacing:-0.05em;
color:#323232; text-align: center; text-transform: uppercase; display: inline-block; float: left;}
#timer .countdown_amount 	{ font:bold 32px/56px Arial, sans-serif; color: #1c1c1c; text-shadow: 1px 1px #fff;}
#counter 					{ width:222px; height:29px; margin:10px 0 0 0; text-align: center; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color: #f8f8f8; border: solid 1px #e1e1e1;}
#counter p 					{ font:normal 12px/29px Arial, sans-serif; letter-spacing:-0.02em; color: #7f7f7f;}
#counter p span 			{ font-weight: bold; color: #393939;}

#stickerW					{ width:233px; margin:1px 40px 0 0; background:url(images/bgPriceSticker.png) 0 0 no-repeat;}
#priceTbl					{ width:190px; padding:0 10px; height:332px; margin:0 auto;}
#priceTbl .sep 				{ width:100%; margin:3px 0 5px 0; text-align: center;}
#priceTbl .txt 				{ width: 180px; margin:0 auto; text-align: center; }
#priceTbl h4 				{ font-size:20px; line-height:18px; font-weight: bold; color: #292929;}
#priceTbl p#email_note { padding: 10px 0 0 0; font:italic 10px/10px Arial, sans-serif; text-align: center; letter-spacing:-0.02em; color:#6e6e6e; clear: both;}  			
#priceTbl p 				{ margin:0 0 5px; font-size:14px; line-height:15px; color: #292929;}
#priceTbl span 				{ font-size:13px; line-height:13px;color: #5f5f5f}
#priceTbl a 				{color:#bc0000}
#priceTbl input 			{ margin:0 0 10px 0;}
#priceTbl input.normal,#priceTbl input.error { width:164px; height: 27px; padding:0 10px;}
#priceTbl input.normal 		{ -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color: #fff; -webkit-box-shadow: inset 1px 2px #fff; -moz-box-shadow: inset 1px 2px #fff; box-shadow: inset 1px 2px #fff; border: solid 1px #bcbcbc; background-image: -webkit-linear-gradient(top, rgba(0,0,0,.05), rgba(255,255,255,.05)); background-image: -moz-linear-gradient(top, rgba(0,0,0,.05), rgba(255,255,255,.05)); background-image: -o-linear-gradient(top, rgba(0,0,0,.05), rgba(255,255,255,.05)); background-image: linear-gradient(to bottom, rgba(0,0,0,.05), rgba(255,255,255,.05));}
#priceTbl input.error  		{ color:#e00000; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color: #fff; -webkit-box-shadow: inset 1px 2px #fff; -moz-box-shadow: inset 1px 2px #fff; box-shadow: inset 1px 2px #fff; border: solid 1px #e00000; background-image: -webkit-linear-gradient(top, rgba(0,0,0,.05), rgba(255,255,255,.05)); background-image: -moz-linear-gradient(top, rgba(0,0,0,.05), rgba(255,255,255,.05)); background-image: -o-linear-gradient(top, rgba(0,0,0,.05), rgba(255,255,255,.05)); background-image: linear-gradient(to bottom, rgba(0,0,0,.05), rgba(255,255,255,.05));}
a.logosticker 				{ width:100%; height:30px; margin:0px auto 10px; text-align: center; display:block;}
#captcha 					{ width: 100px;height: 30px; float: left;}
#refresh 					{ width:24px; height:24px; margin:0 10px 0 0; display: inline-block; float: right;}
#btnBuy						{ width:190px; margin:0 auto;}
#btnBuy a					{ width:166px; height:57px; margin:0 auto; background:url(images/btnBuyTop.png) 0 0 no-repeat; text-align:center; display:block;}
#btnBuy a:hover				{ background-position:left bottom;}
#btnBuy a span				{ font:bold 17px/57px Arial, sans-serif;text-transform: uppercase; color: #fff; letter-spacing:-0.06em; text-shadow: 0 -1px 1px rgba(0,0,0,.65);}
#btnBuy .shdw				{ width: 100%; margin: 15px 0 0 0; text-align: center;}
.separator.deheader			{ width:780; height:41px; margin:0 auto 30px; background:url(images/sepMare.png) center -15px no-repeat; overflow:hidden; clear:both}
/* Comparativa */
#comparativa 				{ padding:30px 0; background:#fff url(images/bgComparativa.png) 0 0 repeat-x; text-align: center;}
/* 400 million users */
#m400 					    { width:100%; margin: 0 auto; background:url(images/bg400.png) center center repeat-x; text-align: center;}
/* Section photon */
#photonNoBorders			{ width:100%; height:234px; margin:1px 0 55px 0; background:#ededed;}
#photonNoBorders .section	{ width:980px; height:236px; background:url(images/bgPhoton.jpg) top right no-repeat; overflow: hidden;}
#photonNoBorders h1 		{ min-height:65px; margin:54px 0 0 50px; background:url(images/h1photon_en.png) no-repeat; text-indent:-9999em;}
#photonNoBorders p 			{ margin:26px 0 0 50px; width: 500px; font:normal 12px/14px Arial, sans-serif; color:#9c9c9c;}
#photonNoBorders p span		{ width: 500px; font:normal 12px/14px Arial, sans-serif; color:#494949;}
/*END Section photon */
/* Section Main Features mainFeats */
#mf3, ul#mf3				{ width:980px; margin:0 auto 30px; display:block; text-align:center; overflow:hidden;}
#mf3 li						{ width:300px; margin:0 13px; display:block; float:left; text-align:center;}
#mf3 .imgH					{ width:166px; margin:10px auto;}
#mf3 h3						{ margin:0 0 10px 0; padding:15px 0 0 0; font:bold 22px/22px Arial, sans-serif; letter-spacing:-1px; color:#272727;}
#mf3 h3.enhanced			{ margin:0 0 10px 0; padding:0; font:bold 22px/22px Arial, sans-serif; letter-spacing:-1px; color:#272727;}
#mf3 h3	span				{ font:bold 15px/15px Arial, sans-serif; letter-spacing:-1px; text-transform:uppercase; color:#272727;}
#mf3 p						{ font:normal 12px/16px Arial, sans-serif; color:#6b6b6b;}
/*END Section mainFeats */
/* Section Secondary Features scndFtrs */
h2.withbg					{ width:100%; height:auto; margin:15px 0; background:url(images/sepNoMiddle.png) no-repeat; font:normal 22px/39px Arial, sans-serif; text-align:center; color:#000;}
#scndFtrs ul				{ width:980px; margin:20px auto 0;}	
#scndFtrs li				{ width:430px; margin:0 25px 30px 25px; float:left;}
#scndFtrs li h3				{ margin:0 0 15px 0; font:normal 20px/20px Arial, sans-serif; color:#272727;}
#scndFtrs li p				{ font:normal 12px/16px Arial, sans-serif; color:#6b6b6b;}
/*END Section scndFtrs */
/* Screen Shots */
#screens					{ margin:30px auto;}
#screens .links 			{ width:280px; height:50px; margin:20px auto; padding:0; overflow: hidden;}
.datasheets, .user_guide { background: url(images/bottom_arrow.png) no-repeat scroll 10% center #63B3E0;
border-radius: 5px;color: #FFFFFF; display: inline-block; float: right; font: bold 11px/11px Arial,sans-serif; margin: 0 0 0 15px; 
padding: 7px 5px 7px 35px;text-transform: uppercase;width: 80px;}
.user_guide { background: url(images/bottom_arrow.png) no-repeat scroll 10% center #EA4B4B;}

#ssGlry						{ width:980px; height:109px; margin:0 auto 15px; overflow:hidden;}
#ssGlry li					{ width:227px; margin:0 9px; float:left;}
#ssGlry .imgH				{ width:227px; height:109px;-webkit-border-radius:10px;border-radius:10px; overflow:hidden;}
#sysReq						{ margin:30px 0 15px 0; padding:0 0 0 40px; overflow:hidden; display:none;}
#sysReq li					{ width:45%; margin:0 5% 20px 0; display:inline-block; float:left;}
#sysReq li ul li			{ width:100%; margin:0 0 10px 0; padding:0 0 0 17px; background:url(images/bifaGri.png) 0 2px no-repeat; font:normal 12px/14px Arial, sans-serif; color:#505050;}
#sysReq h4					{ margin:0 0 10px 0; font:bold 16px/16px Arial, sans-serif; text-indent:15px; letter-spacing:-0.01em; color:#272727;}
#sysReq span				{ margin:5px 0 0 0; font:italic 12px/14px Arial, sans-serif; color:#a2a2a2; display:block;}
a.plusbg					{ margin:0 0 0 40px; padding:7px 10px;-webkit-border-radius: 5px; border-radius: 5px; background:#e8eff2; font:bold 11px/11px Arial, sans-serif;
text-transform:uppercase; color:#484b4c; display:inline-block;}
/* Footer */
#footer						{ width:100%;background-color:#191919;text-align:center;}
#footer #logo				{ width:116px; height:61px; margin:23px auto 20px auto; display:inline-block;}
#footer #copyright			{ color:#a6a6a6;font-size:12px;background-color:#000000;padding:10px 0 10px 0;}
#footer #copyright  a		{ color:#a6a6a6;text-decoration:none;font-size:12px;padding-right:10px;}
#footer #copyright  a:hover	{ text-decoration:underline;}
/* Back to top */
#backTop 					{ position: fixed; bottom:30px; right:10px;}
#backTop a 					{width:80px; height:80px; background: url(images/bgbtop.png) center 15px no-repeat #4e4e4e; text-align:center; -moz-border-radius:40px; -webkit-border-radius:40px; border-radius:40px; -webkit-transition: 1s;	-moz-transition: 1s; transition: 1s; display:block;}
#backTop a span				{ padding:35px 0 0 0; font:bold 12px/12px Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; color: #bbb; display:inline-block}
#backTop a:hover 			{ background: url(images/bgbtop.png) center 15px no-repeat#000; color:#fff;}
